This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 202634 - RFE: add the NEEDINFO component to the tooltip popup
RFE: add the NEEDINFO component to the tooltip popup
Status: CLOSED WORKSFORME
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
2.18
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: David Lawrence
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-15 12:44 EDT by Jesse Keating
Modified: 2013-01-09 21:32 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-12 15:44:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jesse Keating 2006-08-15 12:44:44 EDT
If you hover your mouse over any bug number that is a link, you'll get a tooltip
that shows <BUGSTATUS> - <BUGSUMMARY>.  In the past, we had a
'NEEDINFO_REPORTER' status.  However now it's a generic 'NEEDINFO' with sub
status options of Reporter, Assignee, QA Contact, or Other.  However this
substatus is not reflected in the tooltip, so it is no longer possible to
quickly hover over a list of bugs (like a list of bugs that are blockers or
dependencies) to see which bugs need MY attention vs the attention of the
reporter.  It would be very nice if the substatus of NEEDINFO would be available
in the tooltip.

Thanks!
Comment 1 David Lawrence 2006-08-15 15:31:14 EDT
I have added support for this for the dependency lists now. When you hover over
the bug id you will see who the NEEDINFO is being asked of. Also you will see it
in the dependency tree view as well. I have not yet added support for the query
results page. This is not as easy as the others. Will look into it in the near
future.
Comment 2 Jesse Keating 2006-08-15 15:50:02 EDT
Rock!  That was very fast, thank you very much.  I'd say this could be closed.

Note You need to log in before you can comment on or make changes to this bug.